Bug 893 - libalsa2 - description not pointing to kernel-2.4.x series
: libalsa2 - description not pointing to kernel-2.4.x series
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libalsa2)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-06 18:55 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-06 18:55:03
В описании не указано, что libalsa2 нужно использовать для alsa9 с ядрами
2.4.x. Также как в описании libalsa нет указания, что ее нужно использовать для
alsa5 с ядрами 2.2.x, если я ничего не путаю.

libalsa2-0.9.0beta12-alt1

---

---
------- Comment #1 From 2002-11-26 11:43:42 -------
Because alsa1 moved to contrib
------- Comment #2 From 2002-11-26 11:43:42 -------
Because alsa1 moved to contrib